aboutsummaryrefslogtreecommitdiffstats
path: root/chapter8/expat.sh
diff options
context:
space:
mode:
Diffstat (limited to 'chapter8/expat.sh')
-rw-r--r--chapter8/expat.sh24
1 files changed, 12 insertions, 12 deletions
diff --git a/chapter8/expat.sh b/chapter8/expat.sh
index 433062c..67fee6b 100644
--- a/chapter8/expat.sh
+++ b/chapter8/expat.sh
@@ -1,12 +1,12 @@
-#!/bin/bash
-set -e
-
-./configure --prefix=/usr \
- --disable-static \
- --docdir=/usr/share/doc/expat-"${VERSION}" &&
-
-make &&
-
-make -j1 install &&
-
-install -v -m644 doc/*.{html,png,css} /usr/share/doc/expat-"${VERSION}"
+#!/bin/bash
+set -e
+
+./configure --prefix=/usr \
+ --disable-static \
+ --docdir=/usr/share/doc/expat-"${VERSION}" &&
+
+make &&
+
+make -j1 install &&
+
+install -v -m644 doc/*.{html,png,css} /usr/share/doc/expat-"${VERSION}"